LOCALSEARCH(1)

NAME
localsearch - Control and query the LocalSearch indexer

SYNOPSIS

localsearch COMMAND

DESCRIPTION

The LocalSearch indexer is a background service. This command line utility allows controlling it as well as querying its state or searching for specific data.

COMMANDS

help
    Show help on subcommands.

extract
    Extract metadata from a file.

index
    List and change indexed folders.

info
    Retrieve information available for files and resources.

inhibit
    Inhibit indexing temporarily.

reset
    Erase the indexed data.

search
    Search for content.

status
    Provide status and statistics on the data indexed.

tag
    Add, remove and list tags.

test-sandbox
    Sandbox for a testing environment.